Oracle - Instalación de Oracle 11g sobre AIX 6.1

   
Vista:

Instalación de Oracle 11g sobre AIX 6.1

Publicado por Max Alonzo (2 intervenciones) el 21/01/2012 16:13:06
Hola a todos los del foro, recurro a ustedes dado que tengo un problema cuando intento instalar oracle 11g sobre aix 6.1. Me genera el siguiente mensaje:

This is a prerequisite condition to test whether the patch "IZ52319" is available on the system

Y cuando en AIX intento instalar el parche, me dice que ya tengo instalado una versión superior.

"The number of selected filesests that are either already installed or effectively installed through superseding filesets is 1 . See the summaries at the end of this installation for details"


Desde ya, agradezco el apoyo.
Max Alonzo.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

Instalación de Oracle 11g sobre AIX 6.1

Publicado por Max Alonzo (2 intervenciones) el 03/02/2012 21:50:31
Hola a todos. Ya solucioné este problema. Les cuento, cuando se instala Oracle 11G R2 sobre AIX, específicamente sobre la versión 6.1.5.1, los prerequisisitos de Oracle exigen que se instale 03 parches: OS patch IZ411855, IZ51456 y la IZ52319. En realidad, este problema es un bug de Oracle, entonces aquí solo se debe marcar el check "Ignore All" y continúa la instalación. El motivo es que el AIX 6.1.5.1 ya tiene superado estos parches.

Saludos,
Max Alonzo.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar